Page 9 of 13 FirstFirst ... 7891011 ... LastLast
Results 81 to 90 of 121

Thread: Package System Broken

  1. #81
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    6,002
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Package System Broken

    blueboy1; Yep, I am back !

    Ok, let's try this:
    In software sources turn off "proposed" repository;
    and in terminal:
    Code:
    cd /var/cache/apt/archives/ ##unless you want to "keep" this file elsewhere
    wget http://mirrors.us.kernel.org/ubuntu/pool/main/i/initramfs-tools/initramfs-tools_0.99ubuntu13.2_all.deb
    sudo dpkg -i /var/cache/apt/archives/initramfs-tools_0.99ubuntu13.2_all.deb
    cd ## returns ya to /home as the  PWD
    sudo update-initramfs -u
    sudo apt-get update
    sudo apt-get upgrade
    Now are we in shape to address other issues ?

    I think, I hope, maybe
    Last edited by Bashing-om; October 4th, 2013 at 03:46 AM. Reason: update-initramfs -u
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  2. #82
    Join Date
    Jan 2009
    Beans
    80

    Re: Package System Broken

    Seemed like we are unto something good. Some thing significant happened. Please evaluate the outcome and see.

    Code:
    Get:69 http://security.ubuntu.com/ubuntu/ precise-security/main python3.2-minimal amd64 3.2.3-0ubuntu3.5 [1,776 kB]
    Get:70 http://security.ubuntu.com/ubuntu/ precise-security/main libraw5 amd64 0.14.4-0ubuntu2.2 [317 kB]
    Get:71 http://security.ubuntu.com/ubuntu/ precise-security/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
    Get:72 http://security.ubuntu.com/ubuntu/ precise-security/main python-software-properties all 0.82.7.5 [22.3 kB]
    Get:73 http://security.ubuntu.com/ubuntu/ precise-security/main rtkit amd64 0.10-2ubuntu0.12.04.1 [36.3 kB]
    Get:74 http://security.ubuntu.com/ubuntu/ precise-security/universe samba-tools amd64 2:3.6.3-2ubuntu2.8 [11.6 MB]
    Get:75 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-common all 0.82.7.5 [8,944 B]
    Get:76 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-gtk all 0.82.7.5 [34.6 kB]
    Get:77 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-globalmenu amd64 1:24.0+build1-0ubuntu0.12.04.1 [8,786 B]
    Get:78 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en amd64 1:24.0+build1-0ubuntu0.12.04.1 [343 kB]
    Get:79 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird amd64 1:24.0+build1-0ubuntu0.12.04.1 [29.5 MB]
    Get:80 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-gnome-support amd64 1:24.0+build1-0ubuntu0.12.04.1 [9,132 B]
    Get:81 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en-us all 1:24.0+build1-0ubuntu0.12.04.1 [14.0 kB]
    Get:82 http://security.ubuntu.com/ubuntu/ precise-security/main ubuntu-system-service all 0.2.2.1 [12.1 kB]
    Get:83 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-gtk amd64 0.2.38.2 [26.9 kB]
    Get:84 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-common amd64 0.2.38.2 [23.6 kB]
    Get:85 http://security.ubuntu.com/ubuntu/ precise-security/main vino amd64 3.4.2-0ubuntu1.3 [170 kB]
    Fetched 167 MB in 14min 34s (191 kB/s)                                         
    Extracting templates from packages: 100%
    Preconfiguring packages ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-pkg4.12 ...
    Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt ...
    Processing triggers for man-db ...
    Setting up apt (0.8.16~exp12ubuntu10.14) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
    gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 4
    gpg:              unchanged: 4
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-inst1.4 ...
    Preparing to replace python2.7-dev 2.7.3-0ubuntu3.3 (using .../python2.7-dev_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-dev ...
    Preparing to replace libpython2.7 2.7.3-0ubuntu3.3 (using .../libpython2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement libpython2.7 ...
    Preparing to replace python2.7 2.7.3-0ubuntu3.3 (using .../python2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7 ...
    Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.3 (using .../python2.7-minimal_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-minimal ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for menu ...
    Setting up python2.7-minimal (2.7.3-0ubuntu3.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
    Unpacking replacement language-selector-gnome ...
    Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
    Unpacking replacement language-selector-common ...
    Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
    De-configuring libldap-2.4-2:i386 ...
    Unpacking replacement libldap-2.4-2 ...
    Preparing to replace libldap-2.4-2:i386 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Unpacking replacement libldap-2.4-2:i386 ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for man-db ...
    Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-gnutls ...
    Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-gobject-1-0 ...
    Preparing to replace libaudio2:i386 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_i386.deb) ...
    De-configuring libaudio2 ...
    Unpacking replacement libaudio2:i386 ...
    Preparing to replace libaudio2 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_amd64.deb) ...
    Unpacking replacement libaudio2 ...
    Setting up libaudio2:i386 (1.9.3-4ubuntu0.1) ...
    Setting up libaudio2 (1.9.3-4ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3:i386 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
    De-configuring libcurl3 ...
    Unpacking replacement libcurl3:i386 ...
    Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3 ...
    Setting up libcurl3:i386 (7.22.0-3ubuntu4.3) ...
    Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-nss ...
    Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-agent-1-0 ...
    Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-backend-1-0 ...
    Preparing to replace libpulse0 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    De-configuring libpulse0:i386 ...
    Unpacking replacement libpulse0 ...
    Preparing to replace libpulse0:i386 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Unpacking replacement libpulse0:i386 ...
    Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulse-mainloop-glib0 ...
    Unpacking replacement libpulse-mainloop-glib0:i386 ...
    Preparing to replace libpulse-mainloop-glib0 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulse-mainloop-glib0 ...
    Setting up libpulse-mainloop-glib0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse-mainloop-glib0 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulsedsp:i386 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulsedsp ...
    Unpacking replacement libpulsedsp:i386 ...
    Preparing to replace libpulsedsp 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulsedsp ...
    Setting up libpulsedsp:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulsedsp (1:1.1-0ubuntu15.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.7 (using .../libpam-winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libpam-winbind ...
    Preparing to replace winbind 2:3.6.3-2ubuntu2.7 (using .../winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
     * Stopping the Winbind daemon winbind                                   [ OK ] 
    Unpacking replacement winbind ...
    Preparing to replace samba 2:3.6.3-2ubuntu2.7 (using .../samba_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    nmbd stop/waiting
    smbd stop/waiting
    Unpacking replacement samba ...
    Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.7 (using .../libwbclient0_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libwbclient0 ...
    Preparing to replace smbclient 2:3.6.3-2ubuntu2.7 (using .../smbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement smbclient ...
    Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.7 (using .../samba-common-bin_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-common-bin ...
    Preparing to replace samba-common 2:3.6.3-2ubuntu2.7 (using .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ...
    Unpacking replacement samba-common ...
    Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.7 (using .../libsmbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libsmbclient ...
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-client ...
    Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-common ...
    Preparing to replace rsyslog 5.8.6-1ubuntu8.4 (using .../rsyslog_5.8.6-1ubuntu8.5_amd64.deb) ...
    Unpacking replacement rsyslog ...
    Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu10_amd64.deb) ...
    Unpacking replacement ifupdown ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
    Unpacking replacement apt-xapian-index ...
    Preparing to replace linux-libc-dev 3.2.0-53.81 (using .../linux-libc-dev_3.2.0-54.82_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.1 (using .../bcmwl-kernel-source_6.20.155.1+bdcom-0ubuntu0.0.2_amd64.deb) ...
    Removing all DKMS Modules
    Done.
    Unpacking replacement bcmwl-kernel-source ...
    Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-zh-hans_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement printer-driver-postscript-hp ...
    Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libsane-hpaio ...
    Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement hplip ...
    Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libhpmud0 ...
    Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-data ...
    Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement printer-driver-hpcups ...
    Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement policykit-1 ...
    Preparing to replace hplip-gui 3.12.2-1ubuntu3.1 (using .../hplip-gui_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-gui ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libpython3.2 3.2.3-0ubuntu3.4 (using .../libpython3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement libpython3.2 ...
    Preparing to replace python3.2 3.2.3-0ubuntu3.4 (using .../python3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2 ...
    Preparing to replace python3.2-minimal 3.2.3-0ubuntu3.4 (using .../python3.2-minimal_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2-minimal ...
    Preparing to replace libraw5 0.14.4-0ubuntu2.1 (using .../libraw5_0.14.4-0ubuntu2.2_amd64.deb) ...
    Unpacking replacement libraw5 ...
    Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
    Unpacking replacement libsyncdaemon-1.0-1 ...
    Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement ubuntuone-client ...
    Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement python-ubuntuone-client ...
    Preparing to replace pulseaudio-utils 1:1.1-0ubuntu15.3 (using .../pulseaudio-utils_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-utils ...
    Preparing to replace pulseaudio 1:1.1-0ubuntu15.3 (using .../pulseaudio_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio ...
    Preparing to replace pulseaudio-module-gconf 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-gconf_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-gconf ...
    Preparing to replace pulseaudio-module-x11 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-x11_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-x11 ...
    Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
    Unpacking replacement python-openssl ...
    Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
    Unpacking replacement python-software-properties ...
    Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement rtkit ...
    Preparing to replace samba-tools 2:3.6.3-2ubuntu2.7 (using .../samba-tools_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-tools ...
    Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-common ...
    Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-gtk ...
    Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-gnome-support ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
    Unpacking replacement ubuntu-system-service ...
    Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-gtk ...
    Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-common ...
    Preparing to replace vino 3.4.2-0ubuntu1.2 (using .../vino_3.4.2-0ubuntu1.3_amd64.deb) ...
    Unpacking replacement vino ...
    Preparing to replace gnome-settings-daemon 3.4.2-0ubuntu0.6.2 (using .../gnome-settings-daemon_3.4.2-0ubuntu0.6.3_amd64.deb) ...
    Unpacking replacement gnome-settings-daemon ...
    Preparing to replace pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-bluetooth_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-bluetooth ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for cups ...
    Updating PPD files for hpcups ...
    Updating PPD files for postscript-hp ...
    Processing triggers for menu ...
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for gconf2 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for libglib2.0-0 ...
    Setting up initramfs-tools (0.99ubuntu13.2) ...
    update-initramfs: deferring update (trigger activated)
    Setting up apparmor (2.7.102-0ubuntu3.9) ...
     * Starting AppArmor profiles                                                   Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
     * Reloading AppArmor profiles                                                  Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
    Setting up python2.7 (2.7.3-0ubuntu3.4) ...
    Setting up libpython2.7 (2.7.3-0ubuntu3.4) ...
    Setting up python2.7-dev (2.7.3-0ubuntu3.4) ...
    Setting up language-selector-common (0.79.4) ...
    Setting up language-selector-gnome (0.79.4) ...
    Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
    Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
    Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
    Setting up libwbclient0 (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common (2:3.6.3-2ubuntu2.8) ...
    Setting up winbind (2:3.6.3-2ubuntu2.8) ...
     * Starting the Winbind daemon winbind                                   [ OK ] 
    Setting up libpam-winbind (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common-bin (2:3.6.3-2ubuntu2.8) ...
    Setting up samba (2:3.6.3-2ubuntu2.8) ...
    smbd start/running, process 15315
    nmbd start/running, process 15353
    Setting up smbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up libsmbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
    Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up rsyslog (5.8.6-1ubuntu8.5) ...
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    rsyslog stop/waiting
    rsyslog start/running, process 15503
    Setting up ifupdown (0.7~beta2ubuntu10) ...
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
    Setting up apt-xapian-index (0.44ubuntu5.1) ...
    Setting up linux-libc-dev (3.2.0-54.82) ...
    Setting up bcmwl-kernel-source (6.20.155.1+bdcom-0ubuntu0.0.2) ...
    Loading new bcmwl-6.20.155.1+bdcom DKMS files...
    Building only for 3.2.0-52-generic
    Building for architecture x86_64
    Building initial module for 3.2.0-52-generic
    Done.
    
    wl:
    Running module version sanity check.
     - Original module
       - No original module exists within this kernel
     - Installation
       - Installing to /lib/modules/3.2.0-52-generic/updates/dkms/
    
    depmod....
    
    DKMS: install completed.
    update-initramfs: deferring update (trigger activated)
    Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up libhpmud0 (3.12.2-1ubuntu3.3) ...
    Setting up libsane-hpaio (3.12.2-1ubuntu3.3) ...
    Setting up hplip-data (3.12.2-1ubuntu3.3) ...
    Setting up printer-driver-hpcups (3.12.2-1ubuntu3.3) ...
    Setting up policykit-1 (0.104-1ubuntu1.1) ...
    Setting up hplip (3.12.2-1ubuntu3.3) ...
    Creating/updating hplip user account...
    Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.3) ...
    Setting up hplip-gui (3.12.2-1ubuntu3.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.11) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
    Setting up python3.2-minimal (3.2.3-0ubuntu3.5) ...
    Setting up python3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libpython3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libraw5 (0.14.4-0ubuntu2.2) ...
    Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
    Setting up pulseaudio-utils (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-gconf (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-x11 (1:1.1-0ubuntu15.4) ...
    Setting up python-openssl (0.12-1ubuntu2.1) ...
    Setting up python-software-properties (0.82.7.5) ...
    Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
    Setting up samba-tools (2:3.6.3-2ubuntu2.8) ...
    Setting up software-properties-common (0.82.7.5) ...
    Setting up software-properties-gtk (0.82.7.5) ...
    Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
    Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up ubuntu-system-service (0.2.2.1) ...
    Setting up usb-creator-common (0.2.38.2) ...
    Setting up usb-creator-gtk (0.2.38.2) ...
    Setting up vino (3.4.2-0ubuntu1.3) ...
    Setting up gnome-settings-daemon (3.4.2-0ubuntu0.6.3) ...
    Setting up pulseaudio-module-bluetooth (1:1.1-0ubuntu15.4) ...
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-52-generic
    
    gzip: stdout: No space left on device
    E: mkinitramfs failure cpio 141 gzip 1
    update-initramfs: failed for /boot/initrd.img-3.2.0-52-generic with 1.
    dpkg: error processing initramfs-tools (--configure):
     subprocess installed post-installation script returned error exit status 1
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    Errors were encountered while processing:
     initramfs-tools
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    alrick@Home:~$ cd /var/cache/apt/archives/ ##unless you want to "keep" this file elsewhere
    Code:
    Get:69 http://security.ubuntu.com/ubuntu/ precise-security/main python3.2-minimal amd64 3.2.3-0ubuntu3.5 [1,776 kB]
    Get:70 http://security.ubuntu.com/ubuntu/ precise-security/main libraw5 amd64 0.14.4-0ubuntu2.2 [317 kB]
    Get:71 http://security.ubuntu.com/ubuntu/ precise-security/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
    Get:72 http://security.ubuntu.com/ubuntu/ precise-security/main python-software-properties all 0.82.7.5 [22.3 kB]
    Get:73 http://security.ubuntu.com/ubuntu/ precise-security/main rtkit amd64 0.10-2ubuntu0.12.04.1 [36.3 kB]
    Get:74 http://security.ubuntu.com/ubuntu/ precise-security/universe samba-tools amd64 2:3.6.3-2ubuntu2.8 [11.6 MB]
    Get:75 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-common all 0.82.7.5 [8,944 B]
    Get:76 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-gtk all 0.82.7.5 [34.6 kB]
    Get:77 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-globalmenu amd64 1:24.0+build1-0ubuntu0.12.04.1 [8,786 B]
    Get:78 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en amd64 1:24.0+build1-0ubuntu0.12.04.1 [343 kB]
    Get:79 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird amd64 1:24.0+build1-0ubuntu0.12.04.1 [29.5 MB]
    Get:80 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-gnome-support amd64 1:24.0+build1-0ubuntu0.12.04.1 [9,132 B]
    Get:81 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en-us all 1:24.0+build1-0ubuntu0.12.04.1 [14.0 kB]
    Get:82 http://security.ubuntu.com/ubuntu/ precise-security/main ubuntu-system-service all 0.2.2.1 [12.1 kB]
    Get:83 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-gtk amd64 0.2.38.2 [26.9 kB]
    Get:84 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-common amd64 0.2.38.2 [23.6 kB]
    Get:85 http://security.ubuntu.com/ubuntu/ precise-security/main vino amd64 3.4.2-0ubuntu1.3 [170 kB]
    Fetched 167 MB in 14min 34s (191 kB/s)                                         
    Extracting templates from packages: 100%
    Preconfiguring packages ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-pkg4.12 ...
    Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt ...
    Processing triggers for man-db ...
    Setting up apt (0.8.16~exp12ubuntu10.14) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
    gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 4
    gpg:              unchanged: 4
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-inst1.4 ...
    Preparing to replace python2.7-dev 2.7.3-0ubuntu3.3 (using .../python2.7-dev_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-dev ...
    Preparing to replace libpython2.7 2.7.3-0ubuntu3.3 (using .../libpython2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement libpython2.7 ...
    Preparing to replace python2.7 2.7.3-0ubuntu3.3 (using .../python2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7 ...
    Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.3 (using .../python2.7-minimal_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-minimal ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for menu ...
    Setting up python2.7-minimal (2.7.3-0ubuntu3.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
    Unpacking replacement language-selector-gnome ...
    Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
    Unpacking replacement language-selector-common ...
    Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
    De-configuring libldap-2.4-2:i386 ...
    Unpacking replacement libldap-2.4-2 ...
    Preparing to replace libldap-2.4-2:i386 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Unpacking replacement libldap-2.4-2:i386 ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for man-db ...
    Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-gnutls ...
    Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-gobject-1-0 ...
    Preparing to replace libaudio2:i386 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_i386.deb) ...
    De-configuring libaudio2 ...
    Unpacking replacement libaudio2:i386 ...
    Preparing to replace libaudio2 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_amd64.deb) ...
    Unpacking replacement libaudio2 ...
    Setting up libaudio2:i386 (1.9.3-4ubuntu0.1) ...
    Setting up libaudio2 (1.9.3-4ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3:i386 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
    De-configuring libcurl3 ...
    Unpacking replacement libcurl3:i386 ...
    Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3 ...
    Setting up libcurl3:i386 (7.22.0-3ubuntu4.3) ...
    Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-nss ...
    Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-agent-1-0 ...
    Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-backend-1-0 ...
    Preparing to replace libpulse0 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    De-configuring libpulse0:i386 ...
    Unpacking replacement libpulse0 ...
    Preparing to replace libpulse0:i386 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Unpacking replacement libpulse0:i386 ...
    Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulse-mainloop-glib0 ...
    Unpacking replacement libpulse-mainloop-glib0:i386 ...
    Preparing to replace libpulse-mainloop-glib0 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulse-mainloop-glib0 ...
    Setting up libpulse-mainloop-glib0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse-mainloop-glib0 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulsedsp:i386 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulsedsp ...
    Unpacking replacement libpulsedsp:i386 ...
    Preparing to replace libpulsedsp 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulsedsp ...
    Setting up libpulsedsp:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulsedsp (1:1.1-0ubuntu15.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.7 (using .../libpam-winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libpam-winbind ...
    Preparing to replace winbind 2:3.6.3-2ubuntu2.7 (using .../winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
     * Stopping the Winbind daemon winbind                                   [ OK ] 
    Unpacking replacement winbind ...
    Preparing to replace samba 2:3.6.3-2ubuntu2.7 (using .../samba_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    nmbd stop/waiting
    smbd stop/waiting
    Unpacking replacement samba ...
    Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.7 (using .../libwbclient0_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libwbclient0 ...
    Preparing to replace smbclient 2:3.6.3-2ubuntu2.7 (using .../smbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement smbclient ...
    Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.7 (using .../samba-common-bin_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-common-bin ...
    Preparing to replace samba-common 2:3.6.3-2ubuntu2.7 (using .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ...
    Unpacking replacement samba-common ...
    Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.7 (using .../libsmbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libsmbclient ...
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-client ...
    Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-common ...
    Preparing to replace rsyslog 5.8.6-1ubuntu8.4 (using .../rsyslog_5.8.6-1ubuntu8.5_amd64.deb) ...
    Unpacking replacement rsyslog ...
    Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu10_amd64.deb) ...
    Unpacking replacement ifupdown ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
    Unpacking replacement apt-xapian-index ...
    Preparing to replace linux-libc-dev 3.2.0-53.81 (using .../linux-libc-dev_3.2.0-54.82_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.1 (using .../bcmwl-kernel-source_6.20.155.1+bdcom-0ubuntu0.0.2_amd64.deb) ...
    Removing all DKMS Modules
    Done.
    Unpacking replacement bcmwl-kernel-source ...
    Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-zh-hans_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement printer-driver-postscript-hp ...
    Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libsane-hpaio ...
    Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement hplip ...
    Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libhpmud0 ...
    Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-data ...
    Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement printer-driver-hpcups ...
    Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement policykit-1 ...
    Preparing to replace hplip-gui 3.12.2-1ubuntu3.1 (using .../hplip-gui_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-gui ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libpython3.2 3.2.3-0ubuntu3.4 (using .../libpython3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement libpython3.2 ...
    Preparing to replace python3.2 3.2.3-0ubuntu3.4 (using .../python3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2 ...
    Preparing to replace python3.2-minimal 3.2.3-0ubuntu3.4 (using .../python3.2-minimal_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2-minimal ...
    Preparing to replace libraw5 0.14.4-0ubuntu2.1 (using .../libraw5_0.14.4-0ubuntu2.2_amd64.deb) ...
    Unpacking replacement libraw5 ...
    Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
    Unpacking replacement libsyncdaemon-1.0-1 ...
    Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement ubuntuone-client ...
    Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement python-ubuntuone-client ...
    Preparing to replace pulseaudio-utils 1:1.1-0ubuntu15.3 (using .../pulseaudio-utils_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-utils ...
    Preparing to replace pulseaudio 1:1.1-0ubuntu15.3 (using .../pulseaudio_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio ...
    Preparing to replace pulseaudio-module-gconf 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-gconf_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-gconf ...
    Preparing to replace pulseaudio-module-x11 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-x11_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-x11 ...
    Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
    Unpacking replacement python-openssl ...
    Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
    Unpacking replacement python-software-properties ...
    Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement rtkit ...
    Preparing to replace samba-tools 2:3.6.3-2ubuntu2.7 (using .../samba-tools_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-tools ...
    Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-common ...
    Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-gtk ...
    Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-gnome-support ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
    Unpacking replacement ubuntu-system-service ...
    Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-gtk ...
    Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-common ...
    Preparing to replace vino 3.4.2-0ubuntu1.2 (using .../vino_3.4.2-0ubuntu1.3_amd64.deb) ...
    Unpacking replacement vino ...
    Preparing to replace gnome-settings-daemon 3.4.2-0ubuntu0.6.2 (using .../gnome-settings-daemon_3.4.2-0ubuntu0.6.3_amd64.deb) ...
    Unpacking replacement gnome-settings-daemon ...
    Preparing to replace pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-bluetooth_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-bluetooth ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for cups ...
    Updating PPD files for hpcups ...
    Updating PPD files for postscript-hp ...
    Processing triggers for menu ...
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for gconf2 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for libglib2.0-0 ...
    Setting up initramfs-tools (0.99ubuntu13.2) ...
    update-initramfs: deferring update (trigger activated)
    Setting up apparmor (2.7.102-0ubuntu3.9) ...
     * Starting AppArmor profiles                                                   Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
     * Reloading AppArmor profiles                                                  Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
    Setting up python2.7 (2.7.3-0ubuntu3.4) ...
    Setting up libpython2.7 (2.7.3-0ubuntu3.4) ...
    Setting up python2.7-dev (2.7.3-0ubuntu3.4) ...
    Setting up language-selector-common (0.79.4) ...
    Setting up language-selector-gnome (0.79.4) ...
    Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
    Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
    Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
    Setting up libwbclient0 (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common (2:3.6.3-2ubuntu2.8) ...
    Setting up winbind (2:3.6.3-2ubuntu2.8) ...
     * Starting the Winbind daemon winbind                                   [ OK ] 
    Setting up libpam-winbind (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common-bin (2:3.6.3-2ubuntu2.8) ...
    Setting up samba (2:3.6.3-2ubuntu2.8) ...
    smbd start/running, process 15315
    nmbd start/running, process 15353
    Setting up smbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up libsmbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
    Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up rsyslog (5.8.6-1ubuntu8.5) ...
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    rsyslog stop/waiting
    rsyslog start/running, process 15503
    Setting up ifupdown (0.7~beta2ubuntu10) ...
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
    Setting up apt-xapian-index (0.44ubuntu5.1) ...
    Setting up linux-libc-dev (3.2.0-54.82) ...
    Setting up bcmwl-kernel-source (6.20.155.1+bdcom-0ubuntu0.0.2) ...
    Loading new bcmwl-6.20.155.1+bdcom DKMS files...
    Building only for 3.2.0-52-generic
    Building for architecture x86_64
    Building initial module for 3.2.0-52-generic
    Done.
    
    wl:
    Running module version sanity check.
     - Original module
       - No original module exists within this kernel
     - Installation
       - Installing to /lib/modules/3.2.0-52-generic/updates/dkms/
    
    depmod....
    
    DKMS: install completed.
    update-initramfs: deferring update (trigger activated)
    Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up libhpmud0 (3.12.2-1ubuntu3.3) ...
    Setting up libsane-hpaio (3.12.2-1ubuntu3.3) ...
    Setting up hplip-data (3.12.2-1ubuntu3.3) ...
    Setting up printer-driver-hpcups (3.12.2-1ubuntu3.3) ...
    Setting up policykit-1 (0.104-1ubuntu1.1) ...
    Setting up hplip (3.12.2-1ubuntu3.3) ...
    Creating/updating hplip user account...
    Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.3) ...
    Setting up hplip-gui (3.12.2-1ubuntu3.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.11) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
    Setting up python3.2-minimal (3.2.3-0ubuntu3.5) ...
    Setting up python3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libpython3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libraw5 (0.14.4-0ubuntu2.2) ...
    Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
    Setting up pulseaudio-utils (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-gconf (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-x11 (1:1.1-0ubuntu15.4) ...
    Setting up python-openssl (0.12-1ubuntu2.1) ...
    Setting up python-software-properties (0.82.7.5) ...
    Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
    Setting up samba-tools (2:3.6.3-2ubuntu2.8) ...
    Setting up software-properties-common (0.82.7.5) ...
    Setting up software-properties-gtk (0.82.7.5) ...
    Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
    Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up ubuntu-system-service (0.2.2.1) ...
    Setting up usb-creator-common (0.2.38.2) ...
    Setting up usb-creator-gtk (0.2.38.2) ...
    Setting up vino (3.4.2-0ubuntu1.3) ...
    Setting up gnome-settings-daemon (3.4.2-0ubuntu0.6.3) ...
    Setting up pulseaudio-module-bluetooth (1:1.1-0ubuntu15.4) ...
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-52-generic
    
    gzip: stdout: No space left on device
    E: mkinitramfs failure cpio 141 gzip 1
    update-initramfs: failed for /boot/initrd.img-3.2.0-52-generic with 1.
    dpkg: error processing initramfs-tools (--configure):
     subprocess installed post-installation script returned error exit status 1
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    Errors were encountered while processing:
     initramfs-tools
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    alrick@Home:~$ wget http://mirrors.us.kernel.org/ubuntu/pool/main/i/initramfs-tools/initramfs-tools_0.99ubuntu13.2_all.deb
    Code:
    Get:69 http://security.ubuntu.com/ubuntu/ precise-security/main python3.2-minimal amd64 3.2.3-0ubuntu3.5 [1,776 kB]
    Get:70 http://security.ubuntu.com/ubuntu/ precise-security/main libraw5 amd64 0.14.4-0ubuntu2.2 [317 kB]
    Get:71 http://security.ubuntu.com/ubuntu/ precise-security/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
    Get:72 http://security.ubuntu.com/ubuntu/ precise-security/main python-software-properties all 0.82.7.5 [22.3 kB]
    Get:73 http://security.ubuntu.com/ubuntu/ precise-security/main rtkit amd64 0.10-2ubuntu0.12.04.1 [36.3 kB]
    Get:74 http://security.ubuntu.com/ubuntu/ precise-security/universe samba-tools amd64 2:3.6.3-2ubuntu2.8 [11.6 MB]
    Get:75 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-common all 0.82.7.5 [8,944 B]
    Get:76 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-gtk all 0.82.7.5 [34.6 kB]
    Get:77 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-globalmenu amd64 1:24.0+build1-0ubuntu0.12.04.1 [8,786 B]
    Get:78 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en amd64 1:24.0+build1-0ubuntu0.12.04.1 [343 kB]
    Get:79 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird amd64 1:24.0+build1-0ubuntu0.12.04.1 [29.5 MB]
    Get:80 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-gnome-support amd64 1:24.0+build1-0ubuntu0.12.04.1 [9,132 B]
    Get:81 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en-us all 1:24.0+build1-0ubuntu0.12.04.1 [14.0 kB]
    Get:82 http://security.ubuntu.com/ubuntu/ precise-security/main ubuntu-system-service all 0.2.2.1 [12.1 kB]
    Get:83 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-gtk amd64 0.2.38.2 [26.9 kB]
    Get:84 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-common amd64 0.2.38.2 [23.6 kB]
    Get:85 http://security.ubuntu.com/ubuntu/ precise-security/main vino amd64 3.4.2-0ubuntu1.3 [170 kB]
    Fetched 167 MB in 14min 34s (191 kB/s)                                         
    Extracting templates from packages: 100%
    Preconfiguring packages ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-pkg4.12 ...
    Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt ...
    Processing triggers for man-db ...
    Setting up apt (0.8.16~exp12ubuntu10.14) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
    gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 4
    gpg:              unchanged: 4
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-inst1.4 ...
    Preparing to replace python2.7-dev 2.7.3-0ubuntu3.3 (using .../python2.7-dev_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-dev ...
    Preparing to replace libpython2.7 2.7.3-0ubuntu3.3 (using .../libpython2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement libpython2.7 ...
    Preparing to replace python2.7 2.7.3-0ubuntu3.3 (using .../python2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7 ...
    Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.3 (using .../python2.7-minimal_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-minimal ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for menu ...
    Setting up python2.7-minimal (2.7.3-0ubuntu3.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
    Unpacking replacement language-selector-gnome ...
    Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
    Unpacking replacement language-selector-common ...
    Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
    De-configuring libldap-2.4-2:i386 ...
    Unpacking replacement libldap-2.4-2 ...
    Preparing to replace libldap-2.4-2:i386 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Unpacking replacement libldap-2.4-2:i386 ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for man-db ...
    Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-gnutls ...
    Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-gobject-1-0 ...
    Preparing to replace libaudio2:i386 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_i386.deb) ...
    De-configuring libaudio2 ...
    Unpacking replacement libaudio2:i386 ...
    Preparing to replace libaudio2 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_amd64.deb) ...
    Unpacking replacement libaudio2 ...
    Setting up libaudio2:i386 (1.9.3-4ubuntu0.1) ...
    Setting up libaudio2 (1.9.3-4ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3:i386 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
    De-configuring libcurl3 ...
    Unpacking replacement libcurl3:i386 ...
    Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3 ...
    Setting up libcurl3:i386 (7.22.0-3ubuntu4.3) ...
    Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-nss ...
    Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-agent-1-0 ...
    Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-backend-1-0 ...
    Preparing to replace libpulse0 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    De-configuring libpulse0:i386 ...
    Unpacking replacement libpulse0 ...
    Preparing to replace libpulse0:i386 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Unpacking replacement libpulse0:i386 ...
    Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulse-mainloop-glib0 ...
    Unpacking replacement libpulse-mainloop-glib0:i386 ...
    Preparing to replace libpulse-mainloop-glib0 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulse-mainloop-glib0 ...
    Setting up libpulse-mainloop-glib0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse-mainloop-glib0 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulsedsp:i386 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulsedsp ...
    Unpacking replacement libpulsedsp:i386 ...
    Preparing to replace libpulsedsp 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulsedsp ...
    Setting up libpulsedsp:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulsedsp (1:1.1-0ubuntu15.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.7 (using .../libpam-winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libpam-winbind ...
    Preparing to replace winbind 2:3.6.3-2ubuntu2.7 (using .../winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
     * Stopping the Winbind daemon winbind                                   [ OK ] 
    Unpacking replacement winbind ...
    Preparing to replace samba 2:3.6.3-2ubuntu2.7 (using .../samba_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    nmbd stop/waiting
    smbd stop/waiting
    Unpacking replacement samba ...
    Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.7 (using .../libwbclient0_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libwbclient0 ...
    Preparing to replace smbclient 2:3.6.3-2ubuntu2.7 (using .../smbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement smbclient ...
    Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.7 (using .../samba-common-bin_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-common-bin ...
    Preparing to replace samba-common 2:3.6.3-2ubuntu2.7 (using .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ...
    Unpacking replacement samba-common ...
    Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.7 (using .../libsmbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libsmbclient ...
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-client ...
    Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-common ...
    Preparing to replace rsyslog 5.8.6-1ubuntu8.4 (using .../rsyslog_5.8.6-1ubuntu8.5_amd64.deb) ...
    Unpacking replacement rsyslog ...
    Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu10_amd64.deb) ...
    Unpacking replacement ifupdown ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
    Unpacking replacement apt-xapian-index ...
    Preparing to replace linux-libc-dev 3.2.0-53.81 (using .../linux-libc-dev_3.2.0-54.82_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.1 (using .../bcmwl-kernel-source_6.20.155.1+bdcom-0ubuntu0.0.2_amd64.deb) ...
    Removing all DKMS Modules
    Done.
    Unpacking replacement bcmwl-kernel-source ...
    Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-zh-hans_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement printer-driver-postscript-hp ...
    Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libsane-hpaio ...
    Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement hplip ...
    Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libhpmud0 ...
    Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-data ...
    Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement printer-driver-hpcups ...
    Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement policykit-1 ...
    Preparing to replace hplip-gui 3.12.2-1ubuntu3.1 (using .../hplip-gui_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-gui ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libpython3.2 3.2.3-0ubuntu3.4 (using .../libpython3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement libpython3.2 ...
    Preparing to replace python3.2 3.2.3-0ubuntu3.4 (using .../python3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2 ...
    Preparing to replace python3.2-minimal 3.2.3-0ubuntu3.4 (using .../python3.2-minimal_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2-minimal ...
    Preparing to replace libraw5 0.14.4-0ubuntu2.1 (using .../libraw5_0.14.4-0ubuntu2.2_amd64.deb) ...
    Unpacking replacement libraw5 ...
    Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
    Unpacking replacement libsyncdaemon-1.0-1 ...
    Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement ubuntuone-client ...
    Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement python-ubuntuone-client ...
    Preparing to replace pulseaudio-utils 1:1.1-0ubuntu15.3 (using .../pulseaudio-utils_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-utils ...
    Preparing to replace pulseaudio 1:1.1-0ubuntu15.3 (using .../pulseaudio_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio ...
    Preparing to replace pulseaudio-module-gconf 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-gconf_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-gconf ...
    Preparing to replace pulseaudio-module-x11 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-x11_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-x11 ...
    Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
    Unpacking replacement python-openssl ...
    Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
    Unpacking replacement python-software-properties ...
    Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement rtkit ...
    Preparing to replace samba-tools 2:3.6.3-2ubuntu2.7 (using .../samba-tools_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-tools ...
    Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-common ...
    Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-gtk ...
    Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-gnome-support ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
    Unpacking replacement ubuntu-system-service ...
    Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-gtk ...
    Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-common ...
    Preparing to replace vino 3.4.2-0ubuntu1.2 (using .../vino_3.4.2-0ubuntu1.3_amd64.deb) ...
    Unpacking replacement vino ...
    Preparing to replace gnome-settings-daemon 3.4.2-0ubuntu0.6.2 (using .../gnome-settings-daemon_3.4.2-0ubuntu0.6.3_amd64.deb) ...
    Unpacking replacement gnome-settings-daemon ...
    Preparing to replace pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-bluetooth_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-bluetooth ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for cups ...
    Updating PPD files for hpcups ...
    Updating PPD files for postscript-hp ...
    Processing triggers for menu ...
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for gconf2 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for libglib2.0-0 ...
    Setting up initramfs-tools (0.99ubuntu13.2) ...
    update-initramfs: deferring update (trigger activated)
    Setting up apparmor (2.7.102-0ubuntu3.9) ...
     * Starting AppArmor profiles                                                   Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
     * Reloading AppArmor profiles                                                  Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
    Setting up python2.7 (2.7.3-0ubuntu3.4) ...
    Setting up libpython2.7 (2.7.3-0ubuntu3.4) ...
    Setting up python2.7-dev (2.7.3-0ubuntu3.4) ...
    Setting up language-selector-common (0.79.4) ...
    Setting up language-selector-gnome (0.79.4) ...
    Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
    Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
    Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
    Setting up libwbclient0 (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common (2:3.6.3-2ubuntu2.8) ...
    Setting up winbind (2:3.6.3-2ubuntu2.8) ...
     * Starting the Winbind daemon winbind                                   [ OK ] 
    Setting up libpam-winbind (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common-bin (2:3.6.3-2ubuntu2.8) ...
    Setting up samba (2:3.6.3-2ubuntu2.8) ...
    smbd start/running, process 15315
    nmbd start/running, process 15353
    Setting up smbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up libsmbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
    Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up rsyslog (5.8.6-1ubuntu8.5) ...
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    rsyslog stop/waiting
    rsyslog start/running, process 15503
    Setting up ifupdown (0.7~beta2ubuntu10) ...
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
    Setting up apt-xapian-index (0.44ubuntu5.1) ...
    Setting up linux-libc-dev (3.2.0-54.82) ...
    Setting up bcmwl-kernel-source (6.20.155.1+bdcom-0ubuntu0.0.2) ...
    Loading new bcmwl-6.20.155.1+bdcom DKMS files...
    Building only for 3.2.0-52-generic
    Building for architecture x86_64
    Building initial module for 3.2.0-52-generic
    Done.
    
    wl:
    Running module version sanity check.
     - Original module
       - No original module exists within this kernel
     - Installation
       - Installing to /lib/modules/3.2.0-52-generic/updates/dkms/
    
    depmod....
    
    DKMS: install completed.
    update-initramfs: deferring update (trigger activated)
    Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up libhpmud0 (3.12.2-1ubuntu3.3) ...
    Setting up libsane-hpaio (3.12.2-1ubuntu3.3) ...
    Setting up hplip-data (3.12.2-1ubuntu3.3) ...
    Setting up printer-driver-hpcups (3.12.2-1ubuntu3.3) ...
    Setting up policykit-1 (0.104-1ubuntu1.1) ...
    Setting up hplip (3.12.2-1ubuntu3.3) ...
    Creating/updating hplip user account...
    Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.3) ...
    Setting up hplip-gui (3.12.2-1ubuntu3.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.11) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
    Setting up python3.2-minimal (3.2.3-0ubuntu3.5) ...
    Setting up python3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libpython3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libraw5 (0.14.4-0ubuntu2.2) ...
    Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
    Setting up pulseaudio-utils (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-gconf (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-x11 (1:1.1-0ubuntu15.4) ...
    Setting up python-openssl (0.12-1ubuntu2.1) ...
    Setting up python-software-properties (0.82.7.5) ...
    Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
    Setting up samba-tools (2:3.6.3-2ubuntu2.8) ...
    Setting up software-properties-common (0.82.7.5) ...
    Setting up software-properties-gtk (0.82.7.5) ...
    Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
    Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up ubuntu-system-service (0.2.2.1) ...
    Setting up usb-creator-common (0.2.38.2) ...
    Setting up usb-creator-gtk (0.2.38.2) ...
    Setting up vino (3.4.2-0ubuntu1.3) ...
    Setting up gnome-settings-daemon (3.4.2-0ubuntu0.6.3) ...
    Setting up pulseaudio-module-bluetooth (1:1.1-0ubuntu15.4) ...
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-52-generic
    
    gzip: stdout: No space left on device
    E: mkinitramfs failure cpio 141 gzip 1
    update-initramfs: failed for /boot/initrd.img-3.2.0-52-generic with 1.
    dpkg: error processing initramfs-tools (--configure):
     subprocess installed post-installation script returned error exit status 1
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    Errors were encountered while processing:
     initramfs-tools
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    alrick@Home:~$ sudo dpkg -i /var/cache/apt/archives/initramfs-tools_0.99ubuntu13.2_all.deb
    Code:
    Get:69 http://security.ubuntu.com/ubuntu/ precise-security/main python3.2-minimal amd64 3.2.3-0ubuntu3.5 [1,776 kB]
    Get:70 http://security.ubuntu.com/ubuntu/ precise-security/main libraw5 amd64 0.14.4-0ubuntu2.2 [317 kB]
    Get:71 http://security.ubuntu.com/ubuntu/ precise-security/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
    Get:72 http://security.ubuntu.com/ubuntu/ precise-security/main python-software-properties all 0.82.7.5 [22.3 kB]
    Get:73 http://security.ubuntu.com/ubuntu/ precise-security/main rtkit amd64 0.10-2ubuntu0.12.04.1 [36.3 kB]
    Get:74 http://security.ubuntu.com/ubuntu/ precise-security/universe samba-tools amd64 2:3.6.3-2ubuntu2.8 [11.6 MB]
    Get:75 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-common all 0.82.7.5 [8,944 B]
    Get:76 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-gtk all 0.82.7.5 [34.6 kB]
    Get:77 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-globalmenu amd64 1:24.0+build1-0ubuntu0.12.04.1 [8,786 B]
    Get:78 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en amd64 1:24.0+build1-0ubuntu0.12.04.1 [343 kB]
    Get:79 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird amd64 1:24.0+build1-0ubuntu0.12.04.1 [29.5 MB]
    Get:80 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-gnome-support amd64 1:24.0+build1-0ubuntu0.12.04.1 [9,132 B]
    Get:81 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en-us all 1:24.0+build1-0ubuntu0.12.04.1 [14.0 kB]
    Get:82 http://security.ubuntu.com/ubuntu/ precise-security/main ubuntu-system-service all 0.2.2.1 [12.1 kB]
    Get:83 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-gtk amd64 0.2.38.2 [26.9 kB]
    Get:84 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-common amd64 0.2.38.2 [23.6 kB]
    Get:85 http://security.ubuntu.com/ubuntu/ precise-security/main vino amd64 3.4.2-0ubuntu1.3 [170 kB]
    Fetched 167 MB in 14min 34s (191 kB/s)                                         
    Extracting templates from packages: 100%
    Preconfiguring packages ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-pkg4.12 ...
    Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt ...
    Processing triggers for man-db ...
    Setting up apt (0.8.16~exp12ubuntu10.14) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
    gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 4
    gpg:              unchanged: 4
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-inst1.4 ...
    Preparing to replace python2.7-dev 2.7.3-0ubuntu3.3 (using .../python2.7-dev_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-dev ...
    Preparing to replace libpython2.7 2.7.3-0ubuntu3.3 (using .../libpython2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement libpython2.7 ...
    Preparing to replace python2.7 2.7.3-0ubuntu3.3 (using .../python2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7 ...
    Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.3 (using .../python2.7-minimal_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-minimal ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for menu ...
    Setting up python2.7-minimal (2.7.3-0ubuntu3.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
    Unpacking replacement language-selector-gnome ...
    Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
    Unpacking replacement language-selector-common ...
    Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
    De-configuring libldap-2.4-2:i386 ...
    Unpacking replacement libldap-2.4-2 ...
    Preparing to replace libldap-2.4-2:i386 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Unpacking replacement libldap-2.4-2:i386 ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for man-db ...
    Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-gnutls ...
    Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-gobject-1-0 ...
    Preparing to replace libaudio2:i386 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_i386.deb) ...
    De-configuring libaudio2 ...
    Unpacking replacement libaudio2:i386 ...
    Preparing to replace libaudio2 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_amd64.deb) ...
    Unpacking replacement libaudio2 ...
    Setting up libaudio2:i386 (1.9.3-4ubuntu0.1) ...
    Setting up libaudio2 (1.9.3-4ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3:i386 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
    De-configuring libcurl3 ...
    Unpacking replacement libcurl3:i386 ...
    Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3 ...
    Setting up libcurl3:i386 (7.22.0-3ubuntu4.3) ...
    Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-nss ...
    Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-agent-1-0 ...
    Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-backend-1-0 ...
    Preparing to replace libpulse0 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    De-configuring libpulse0:i386 ...
    Unpacking replacement libpulse0 ...
    Preparing to replace libpulse0:i386 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Unpacking replacement libpulse0:i386 ...
    Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulse-mainloop-glib0 ...
    Unpacking replacement libpulse-mainloop-glib0:i386 ...
    Preparing to replace libpulse-mainloop-glib0 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulse-mainloop-glib0 ...
    Setting up libpulse-mainloop-glib0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse-mainloop-glib0 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulsedsp:i386 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulsedsp ...
    Unpacking replacement libpulsedsp:i386 ...
    Preparing to replace libpulsedsp 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulsedsp ...
    Setting up libpulsedsp:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulsedsp (1:1.1-0ubuntu15.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.7 (using .../libpam-winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libpam-winbind ...
    Preparing to replace winbind 2:3.6.3-2ubuntu2.7 (using .../winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
     * Stopping the Winbind daemon winbind                                   [ OK ] 
    Unpacking replacement winbind ...
    Preparing to replace samba 2:3.6.3-2ubuntu2.7 (using .../samba_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    nmbd stop/waiting
    smbd stop/waiting
    Unpacking replacement samba ...
    Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.7 (using .../libwbclient0_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libwbclient0 ...
    Preparing to replace smbclient 2:3.6.3-2ubuntu2.7 (using .../smbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement smbclient ...
    Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.7 (using .../samba-common-bin_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-common-bin ...
    Preparing to replace samba-common 2:3.6.3-2ubuntu2.7 (using .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ...
    Unpacking replacement samba-common ...
    Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.7 (using .../libsmbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libsmbclient ...
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-client ...
    Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-common ...
    Preparing to replace rsyslog 5.8.6-1ubuntu8.4 (using .../rsyslog_5.8.6-1ubuntu8.5_amd64.deb) ...
    Unpacking replacement rsyslog ...
    Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu10_amd64.deb) ...
    Unpacking replacement ifupdown ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
    Unpacking replacement apt-xapian-index ...
    Preparing to replace linux-libc-dev 3.2.0-53.81 (using .../linux-libc-dev_3.2.0-54.82_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.1 (using .../bcmwl-kernel-source_6.20.155.1+bdcom-0ubuntu0.0.2_amd64.deb) ...
    Removing all DKMS Modules
    Done.
    Unpacking replacement bcmwl-kernel-source ...
    Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-zh-hans_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement printer-driver-postscript-hp ...
    Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libsane-hpaio ...
    Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement hplip ...
    Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libhpmud0 ...
    Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-data ...
    Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement printer-driver-hpcups ...
    Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement policykit-1 ...
    Preparing to replace hplip-gui 3.12.2-1ubuntu3.1 (using .../hplip-gui_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-gui ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libpython3.2 3.2.3-0ubuntu3.4 (using .../libpython3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement libpython3.2 ...
    Preparing to replace python3.2 3.2.3-0ubuntu3.4 (using .../python3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2 ...
    Preparing to replace python3.2-minimal 3.2.3-0ubuntu3.4 (using .../python3.2-minimal_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2-minimal ...
    Preparing to replace libraw5 0.14.4-0ubuntu2.1 (using .../libraw5_0.14.4-0ubuntu2.2_amd64.deb) ...
    Unpacking replacement libraw5 ...
    Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
    Unpacking replacement libsyncdaemon-1.0-1 ...
    Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement ubuntuone-client ...
    Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement python-ubuntuone-client ...
    Preparing to replace pulseaudio-utils 1:1.1-0ubuntu15.3 (using .../pulseaudio-utils_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-utils ...
    Preparing to replace pulseaudio 1:1.1-0ubuntu15.3 (using .../pulseaudio_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio ...
    Preparing to replace pulseaudio-module-gconf 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-gconf_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-gconf ...
    Preparing to replace pulseaudio-module-x11 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-x11_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-x11 ...
    Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
    Unpacking replacement python-openssl ...
    Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
    Unpacking replacement python-software-properties ...
    Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement rtkit ...
    Preparing to replace samba-tools 2:3.6.3-2ubuntu2.7 (using .../samba-tools_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-tools ...
    Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-common ...
    Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-gtk ...
    Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-gnome-support ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
    Unpacking replacement ubuntu-system-service ...
    Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-gtk ...
    Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-common ...
    Preparing to replace vino 3.4.2-0ubuntu1.2 (using .../vino_3.4.2-0ubuntu1.3_amd64.deb) ...
    Unpacking replacement vino ...
    Preparing to replace gnome-settings-daemon 3.4.2-0ubuntu0.6.2 (using .../gnome-settings-daemon_3.4.2-0ubuntu0.6.3_amd64.deb) ...
    Unpacking replacement gnome-settings-daemon ...
    Preparing to replace pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-bluetooth_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-bluetooth ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for cups ...
    Updating PPD files for hpcups ...
    Updating PPD files for postscript-hp ...
    Processing triggers for menu ...
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for gconf2 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for libglib2.0-0 ...
    Setting up initramfs-tools (0.99ubuntu13.2) ...
    update-initramfs: deferring update (trigger activated)
    Setting up apparmor (2.7.102-0ubuntu3.9) ...
     * Starting AppArmor profiles                                                   Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
     * Reloading AppArmor profiles                                                  Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
    Setting up python2.7 (2.7.3-0ubuntu3.4) ...
    Setting up libpython2.7 (2.7.3-0ubuntu3.4) ...
    Setting up python2.7-dev (2.7.3-0ubuntu3.4) ...
    Setting up language-selector-common (0.79.4) ...
    Setting up language-selector-gnome (0.79.4) ...
    Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
    Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
    Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
    Setting up libwbclient0 (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common (2:3.6.3-2ubuntu2.8) ...
    Setting up winbind (2:3.6.3-2ubuntu2.8) ...
     * Starting the Winbind daemon winbind                                   [ OK ] 
    Setting up libpam-winbind (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common-bin (2:3.6.3-2ubuntu2.8) ...
    Setting up samba (2:3.6.3-2ubuntu2.8) ...
    smbd start/running, process 15315
    nmbd start/running, process 15353
    Setting up smbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up libsmbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
    Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up rsyslog (5.8.6-1ubuntu8.5) ...
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    rsyslog stop/waiting
    rsyslog start/running, process 15503
    Setting up ifupdown (0.7~beta2ubuntu10) ...
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
    Setting up apt-xapian-index (0.44ubuntu5.1) ...
    Setting up linux-libc-dev (3.2.0-54.82) ...
    Setting up bcmwl-kernel-source (6.20.155.1+bdcom-0ubuntu0.0.2) ...
    Loading new bcmwl-6.20.155.1+bdcom DKMS files...
    Building only for 3.2.0-52-generic
    Building for architecture x86_64
    Building initial module for 3.2.0-52-generic
    Done.
    
    wl:
    Running module version sanity check.
     - Original module
       - No original module exists within this kernel
     - Installation
       - Installing to /lib/modules/3.2.0-52-generic/updates/dkms/
    
    depmod....
    
    DKMS: install completed.
    update-initramfs: deferring update (trigger activated)
    Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up libhpmud0 (3.12.2-1ubuntu3.3) ...
    Setting up libsane-hpaio (3.12.2-1ubuntu3.3) ...
    Setting up hplip-data (3.12.2-1ubuntu3.3) ...
    Setting up printer-driver-hpcups (3.12.2-1ubuntu3.3) ...
    Setting up policykit-1 (0.104-1ubuntu1.1) ...
    Setting up hplip (3.12.2-1ubuntu3.3) ...
    Creating/updating hplip user account...
    Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.3) ...
    Setting up hplip-gui (3.12.2-1ubuntu3.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.11) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
    Setting up python3.2-minimal (3.2.3-0ubuntu3.5) ...
    Setting up python3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libpython3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libraw5 (0.14.4-0ubuntu2.2) ...
    Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
    Setting up pulseaudio-utils (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-gconf (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-x11 (1:1.1-0ubuntu15.4) ...
    Setting up python-openssl (0.12-1ubuntu2.1) ...
    Setting up python-software-properties (0.82.7.5) ...
    Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
    Setting up samba-tools (2:3.6.3-2ubuntu2.8) ...
    Setting up software-properties-common (0.82.7.5) ...
    Setting up software-properties-gtk (0.82.7.5) ...
    Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
    Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up ubuntu-system-service (0.2.2.1) ...
    Setting up usb-creator-common (0.2.38.2) ...
    Setting up usb-creator-gtk (0.2.38.2) ...
    Setting up vino (3.4.2-0ubuntu1.3) ...
    Setting up gnome-settings-daemon (3.4.2-0ubuntu0.6.3) ...
    Setting up pulseaudio-module-bluetooth (1:1.1-0ubuntu15.4) ...
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-52-generic
    
    gzip: stdout: No space left on device
    E: mkinitramfs failure cpio 141 gzip 1
    update-initramfs: failed for /boot/initrd.img-3.2.0-52-generic with 1.
    dpkg: error processing initramfs-tools (--configure):
     subprocess installed post-installation script returned error exit status 1
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    Errors were encountered while processing:
     initramfs-tools
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    alrick@Home:~$ cd ## returns ya to /home as the  PWD

    Code:
    Get:69 http://security.ubuntu.com/ubuntu/ precise-security/main python3.2-minimal amd64 3.2.3-0ubuntu3.5 [1,776 kB]
    Get:70 http://security.ubuntu.com/ubuntu/ precise-security/main libraw5 amd64 0.14.4-0ubuntu2.2 [317 kB]
    Get:71 http://security.ubuntu.com/ubuntu/ precise-security/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
    Get:72 http://security.ubuntu.com/ubuntu/ precise-security/main python-software-properties all 0.82.7.5 [22.3 kB]
    Get:73 http://security.ubuntu.com/ubuntu/ precise-security/main rtkit amd64 0.10-2ubuntu0.12.04.1 [36.3 kB]
    Get:74 http://security.ubuntu.com/ubuntu/ precise-security/universe samba-tools amd64 2:3.6.3-2ubuntu2.8 [11.6 MB]
    Get:75 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-common all 0.82.7.5 [8,944 B]
    Get:76 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-gtk all 0.82.7.5 [34.6 kB]
    Get:77 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-globalmenu amd64 1:24.0+build1-0ubuntu0.12.04.1 [8,786 B]
    Get:78 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en amd64 1:24.0+build1-0ubuntu0.12.04.1 [343 kB]
    Get:79 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird amd64 1:24.0+build1-0ubuntu0.12.04.1 [29.5 MB]
    Get:80 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-gnome-support amd64 1:24.0+build1-0ubuntu0.12.04.1 [9,132 B]
    Get:81 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en-us all 1:24.0+build1-0ubuntu0.12.04.1 [14.0 kB]
    Get:82 http://security.ubuntu.com/ubuntu/ precise-security/main ubuntu-system-service all 0.2.2.1 [12.1 kB]
    Get:83 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-gtk amd64 0.2.38.2 [26.9 kB]
    Get:84 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-common amd64 0.2.38.2 [23.6 kB]
    Get:85 http://security.ubuntu.com/ubuntu/ precise-security/main vino amd64 3.4.2-0ubuntu1.3 [170 kB]
    Fetched 167 MB in 14min 34s (191 kB/s)                                         
    Extracting templates from packages: 100%
    Preconfiguring packages ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-pkg4.12 ...
    Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt ...
    Processing triggers for man-db ...
    Setting up apt (0.8.16~exp12ubuntu10.14) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
    gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 4
    gpg:              unchanged: 4
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-inst1.4 ...
    Preparing to replace python2.7-dev 2.7.3-0ubuntu3.3 (using .../python2.7-dev_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-dev ...
    Preparing to replace libpython2.7 2.7.3-0ubuntu3.3 (using .../libpython2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement libpython2.7 ...
    Preparing to replace python2.7 2.7.3-0ubuntu3.3 (using .../python2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7 ...
    Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.3 (using .../python2.7-minimal_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-minimal ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for menu ...
    Setting up python2.7-minimal (2.7.3-0ubuntu3.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
    Unpacking replacement language-selector-gnome ...
    Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
    Unpacking replacement language-selector-common ...
    Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
    De-configuring libldap-2.4-2:i386 ...
    Unpacking replacement libldap-2.4-2 ...
    Preparing to replace libldap-2.4-2:i386 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Unpacking replacement libldap-2.4-2:i386 ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for man-db ...
    Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-gnutls ...
    Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-gobject-1-0 ...
    Preparing to replace libaudio2:i386 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_i386.deb) ...
    De-configuring libaudio2 ...
    Unpacking replacement libaudio2:i386 ...
    Preparing to replace libaudio2 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_amd64.deb) ...
    Unpacking replacement libaudio2 ...
    Setting up libaudio2:i386 (1.9.3-4ubuntu0.1) ...
    Setting up libaudio2 (1.9.3-4ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3:i386 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
    De-configuring libcurl3 ...
    Unpacking replacement libcurl3:i386 ...
    Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3 ...
    Setting up libcurl3:i386 (7.22.0-3ubuntu4.3) ...
    Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-nss ...
    Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-agent-1-0 ...
    Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-backend-1-0 ...
    Preparing to replace libpulse0 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    De-configuring libpulse0:i386 ...
    Unpacking replacement libpulse0 ...
    Preparing to replace libpulse0:i386 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Unpacking replacement libpulse0:i386 ...
    Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulse-mainloop-glib0 ...
    Unpacking replacement libpulse-mainloop-glib0:i386 ...
    Preparing to replace libpulse-mainloop-glib0 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulse-mainloop-glib0 ...
    Setting up libpulse-mainloop-glib0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse-mainloop-glib0 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulsedsp:i386 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulsedsp ...
    Unpacking replacement libpulsedsp:i386 ...
    Preparing to replace libpulsedsp 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulsedsp ...
    Setting up libpulsedsp:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulsedsp (1:1.1-0ubuntu15.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.7 (using .../libpam-winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libpam-winbind ...
    Preparing to replace winbind 2:3.6.3-2ubuntu2.7 (using .../winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
     * Stopping the Winbind daemon winbind                                   [ OK ] 
    Unpacking replacement winbind ...
    Preparing to replace samba 2:3.6.3-2ubuntu2.7 (using .../samba_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    nmbd stop/waiting
    smbd stop/waiting
    Unpacking replacement samba ...
    Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.7 (using .../libwbclient0_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libwbclient0 ...
    Preparing to replace smbclient 2:3.6.3-2ubuntu2.7 (using .../smbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement smbclient ...
    Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.7 (using .../samba-common-bin_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-common-bin ...
    Preparing to replace samba-common 2:3.6.3-2ubuntu2.7 (using .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ...
    Unpacking replacement samba-common ...
    Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.7 (using .../libsmbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libsmbclient ...
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-client ...
    Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-common ...
    Preparing to replace rsyslog 5.8.6-1ubuntu8.4 (using .../rsyslog_5.8.6-1ubuntu8.5_amd64.deb) ...
    Unpacking replacement rsyslog ...
    Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu10_amd64.deb) ...
    Unpacking replacement ifupdown ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
    Unpacking replacement apt-xapian-index ...
    Preparing to replace linux-libc-dev 3.2.0-53.81 (using .../linux-libc-dev_3.2.0-54.82_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.1 (using .../bcmwl-kernel-source_6.20.155.1+bdcom-0ubuntu0.0.2_amd64.deb) ...
    Removing all DKMS Modules
    Done.
    Unpacking replacement bcmwl-kernel-source ...
    Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-zh-hans_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement printer-driver-postscript-hp ...
    Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libsane-hpaio ...
    Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement hplip ...
    Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libhpmud0 ...
    Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-data ...
    Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement printer-driver-hpcups ...
    Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement policykit-1 ...
    Preparing to replace hplip-gui 3.12.2-1ubuntu3.1 (using .../hplip-gui_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-gui ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libpython3.2 3.2.3-0ubuntu3.4 (using .../libpython3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement libpython3.2 ...
    Preparing to replace python3.2 3.2.3-0ubuntu3.4 (using .../python3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2 ...
    Preparing to replace python3.2-minimal 3.2.3-0ubuntu3.4 (using .../python3.2-minimal_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2-minimal ...
    Preparing to replace libraw5 0.14.4-0ubuntu2.1 (using .../libraw5_0.14.4-0ubuntu2.2_amd64.deb) ...
    Unpacking replacement libraw5 ...
    Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
    Unpacking replacement libsyncdaemon-1.0-1 ...
    Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement ubuntuone-client ...
    Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement python-ubuntuone-client ...
    Preparing to replace pulseaudio-utils 1:1.1-0ubuntu15.3 (using .../pulseaudio-utils_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-utils ...
    Preparing to replace pulseaudio 1:1.1-0ubuntu15.3 (using .../pulseaudio_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio ...
    Preparing to replace pulseaudio-module-gconf 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-gconf_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-gconf ...
    Preparing to replace pulseaudio-module-x11 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-x11_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-x11 ...
    Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
    Unpacking replacement python-openssl ...
    Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
    Unpacking replacement python-software-properties ...
    Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement rtkit ...
    Preparing to replace samba-tools 2:3.6.3-2ubuntu2.7 (using .../samba-tools_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-tools ...
    Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-common ...
    Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-gtk ...
    Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-gnome-support ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
    Unpacking replacement ubuntu-system-service ...
    Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-gtk ...
    Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-common ...
    Preparing to replace vino 3.4.2-0ubuntu1.2 (using .../vino_3.4.2-0ubuntu1.3_amd64.deb) ...
    Unpacking replacement vino ...
    Preparing to replace gnome-settings-daemon 3.4.2-0ubuntu0.6.2 (using .../gnome-settings-daemon_3.4.2-0ubuntu0.6.3_amd64.deb) ...
    Unpacking replacement gnome-settings-daemon ...
    Preparing to replace pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-bluetooth_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-bluetooth ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for cups ...
    Updating PPD files for hpcups ...
    Updating PPD files for postscript-hp ...
    Processing triggers for menu ...
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for gconf2 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for libglib2.0-0 ...
    Setting up initramfs-tools (0.99ubuntu13.2) ...
    update-initramfs: deferring update (trigger activated)
    Setting up apparmor (2.7.102-0ubuntu3.9) ...
     * Starting AppArmor profiles                                                   Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
     * Reloading AppArmor profiles                                                  Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
    Setting up python2.7 (2.7.3-0ubuntu3.4) ...
    Setting up libpython2.7 (2.7.3-0ubuntu3.4) ...
    Setting up python2.7-dev (2.7.3-0ubuntu3.4) ...
    Setting up language-selector-common (0.79.4) ...
    Setting up language-selector-gnome (0.79.4) ...
    Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
    Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
    Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
    Setting up libwbclient0 (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common (2:3.6.3-2ubuntu2.8) ...
    Setting up winbind (2:3.6.3-2ubuntu2.8) ...
     * Starting the Winbind daemon winbind                                   [ OK ] 
    Setting up libpam-winbind (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common-bin (2:3.6.3-2ubuntu2.8) ...
    Setting up samba (2:3.6.3-2ubuntu2.8) ...
    smbd start/running, process 15315
    nmbd start/running, process 15353
    Setting up smbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up libsmbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
    Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up rsyslog (5.8.6-1ubuntu8.5) ...
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    rsyslog stop/waiting
    rsyslog start/running, process 15503
    Setting up ifupdown (0.7~beta2ubuntu10) ...
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
    Setting up apt-xapian-index (0.44ubuntu5.1) ...
    Setting up linux-libc-dev (3.2.0-54.82) ...
    Setting up bcmwl-kernel-source (6.20.155.1+bdcom-0ubuntu0.0.2) ...
    Loading new bcmwl-6.20.155.1+bdcom DKMS files...
    Building only for 3.2.0-52-generic
    Building for architecture x86_64
    Building initial module for 3.2.0-52-generic
    Done.
    
    wl:
    Running module version sanity check.
     - Original module
       - No original module exists within this kernel
     - Installation
       - Installing to /lib/modules/3.2.0-52-generic/updates/dkms/
    
    depmod....
    
    DKMS: install completed.
    update-initramfs: deferring update (trigger activated)
    Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up libhpmud0 (3.12.2-1ubuntu3.3) ...
    Setting up libsane-hpaio (3.12.2-1ubuntu3.3) ...
    Setting up hplip-data (3.12.2-1ubuntu3.3) ...
    Setting up printer-driver-hpcups (3.12.2-1ubuntu3.3) ...
    Setting up policykit-1 (0.104-1ubuntu1.1) ...
    Setting up hplip (3.12.2-1ubuntu3.3) ...
    Creating/updating hplip user account...
    Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.3) ...
    Setting up hplip-gui (3.12.2-1ubuntu3.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.11) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
    Setting up python3.2-minimal (3.2.3-0ubuntu3.5) ...
    Setting up python3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libpython3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libraw5 (0.14.4-0ubuntu2.2) ...
    Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
    Setting up pulseaudio-utils (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-gconf (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-x11 (1:1.1-0ubuntu15.4) ...
    Setting up python-openssl (0.12-1ubuntu2.1) ...
    Setting up python-software-properties (0.82.7.5) ...
    Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
    Setting up samba-tools (2:3.6.3-2ubuntu2.8) ...
    Setting up software-properties-common (0.82.7.5) ...
    Setting up software-properties-gtk (0.82.7.5) ...
    Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
    Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up ubuntu-system-service (0.2.2.1) ...
    Setting up usb-creator-common (0.2.38.2) ...
    Setting up usb-creator-gtk (0.2.38.2) ...
    Setting up vino (3.4.2-0ubuntu1.3) ...
    Setting up gnome-settings-daemon (3.4.2-0ubuntu0.6.3) ...
    Setting up pulseaudio-module-bluetooth (1:1.1-0ubuntu15.4) ...
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-52-generic
    
    gzip: stdout: No space left on device
    E: mkinitramfs failure cpio 141 gzip 1
    update-initramfs: failed for /boot/initrd.img-3.2.0-52-generic with 1.
    dpkg: error processing initramfs-tools (--configure):
     subprocess installed post-installation script returned error exit status 1
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    Errors were encountered while processing:
     initramfs-tools
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    alrick@Home:~$ sudo apt-get update
    Code:
    Get:69 http://security.ubuntu.com/ubuntu/ precise-security/main python3.2-minimal amd64 3.2.3-0ubuntu3.5 [1,776 kB]
    Get:70 http://security.ubuntu.com/ubuntu/ precise-security/main libraw5 amd64 0.14.4-0ubuntu2.2 [317 kB]
    Get:71 http://security.ubuntu.com/ubuntu/ precise-security/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
    Get:72 http://security.ubuntu.com/ubuntu/ precise-security/main python-software-properties all 0.82.7.5 [22.3 kB]
    Get:73 http://security.ubuntu.com/ubuntu/ precise-security/main rtkit amd64 0.10-2ubuntu0.12.04.1 [36.3 kB]
    Get:74 http://security.ubuntu.com/ubuntu/ precise-security/universe samba-tools amd64 2:3.6.3-2ubuntu2.8 [11.6 MB]
    Get:75 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-common all 0.82.7.5 [8,944 B]
    Get:76 http://security.ubuntu.com/ubuntu/ precise-security/main software-properties-gtk all 0.82.7.5 [34.6 kB]
    Get:77 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-globalmenu amd64 1:24.0+build1-0ubuntu0.12.04.1 [8,786 B]
    Get:78 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en amd64 1:24.0+build1-0ubuntu0.12.04.1 [343 kB]
    Get:79 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird amd64 1:24.0+build1-0ubuntu0.12.04.1 [29.5 MB]
    Get:80 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-gnome-support amd64 1:24.0+build1-0ubuntu0.12.04.1 [9,132 B]
    Get:81 http://security.ubuntu.com/ubuntu/ precise-security/main thunderbird-locale-en-us all 1:24.0+build1-0ubuntu0.12.04.1 [14.0 kB]
    Get:82 http://security.ubuntu.com/ubuntu/ precise-security/main ubuntu-system-service all 0.2.2.1 [12.1 kB]
    Get:83 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-gtk amd64 0.2.38.2 [26.9 kB]
    Get:84 http://security.ubuntu.com/ubuntu/ precise-security/main usb-creator-common amd64 0.2.38.2 [23.6 kB]
    Get:85 http://security.ubuntu.com/ubuntu/ precise-security/main vino amd64 3.4.2-0ubuntu1.3 [170 kB]
    Fetched 167 MB in 14min 34s (191 kB/s)                                         
    Extracting templates from packages: 100%
    Preconfiguring packages ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-pkg4.12 ...
    Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt ...
    Processing triggers for man-db ...
    Setting up apt (0.8.16~exp12ubuntu10.14) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
    gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 4
    gpg:              unchanged: 4
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement libapt-inst1.4 ...
    Preparing to replace python2.7-dev 2.7.3-0ubuntu3.3 (using .../python2.7-dev_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-dev ...
    Preparing to replace libpython2.7 2.7.3-0ubuntu3.3 (using .../libpython2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement libpython2.7 ...
    Preparing to replace python2.7 2.7.3-0ubuntu3.3 (using .../python2.7_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7 ...
    Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.3 (using .../python2.7-minimal_2.7.3-0ubuntu3.4_amd64.deb) ...
    Unpacking replacement python2.7-minimal ...
    Processing triggers for man-db ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for menu ...
    Setting up python2.7-minimal (2.7.3-0ubuntu3.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
    Unpacking replacement language-selector-gnome ...
    Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
    Unpacking replacement language-selector-common ...
    Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
    De-configuring libldap-2.4-2:i386 ...
    Unpacking replacement libldap-2.4-2 ...
    Preparing to replace libldap-2.4-2:i386 2.4.28-1.1ubuntu4.3 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Unpacking replacement libldap-2.4-2:i386 ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for man-db ...
    Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-gnutls ...
    Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-gobject-1-0 ...
    Preparing to replace libaudio2:i386 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_i386.deb) ...
    De-configuring libaudio2 ...
    Unpacking replacement libaudio2:i386 ...
    Preparing to replace libaudio2 1.9.3-4 (using .../libaudio2_1.9.3-4ubuntu0.1_amd64.deb) ...
    Unpacking replacement libaudio2 ...
    Setting up libaudio2:i386 (1.9.3-4ubuntu0.1) ...
    Setting up libaudio2 (1.9.3-4ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3:i386 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
    De-configuring libcurl3 ...
    Unpacking replacement libcurl3:i386 ...
    Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3 ...
    Setting up libcurl3:i386 (7.22.0-3ubuntu4.3) ...
    Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
    Unpacking replacement libcurl3-nss ...
    Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-agent-1-0 ...
    Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement libpolkit-backend-1-0 ...
    Preparing to replace libpulse0 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    De-configuring libpulse0:i386 ...
    Unpacking replacement libpulse0 ...
    Preparing to replace libpulse0:i386 1:1.1-0ubuntu15.3 (using .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Unpacking replacement libpulse0:i386 ...
    Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulse-mainloop-glib0 ...
    Unpacking replacement libpulse-mainloop-glib0:i386 ...
    Preparing to replace libpulse-mainloop-glib0 1:1.1-0ubuntu15.3 (using .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulse-mainloop-glib0 ...
    Setting up libpulse-mainloop-glib0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulse-mainloop-glib0 (1:1.1-0ubuntu15.4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpulsedsp:i386 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
    De-configuring libpulsedsp ...
    Unpacking replacement libpulsedsp:i386 ...
    Preparing to replace libpulsedsp 1:1.1-0ubuntu15.3 (using .../libpulsedsp_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement libpulsedsp ...
    Setting up libpulsedsp:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libpulsedsp (1:1.1-0ubuntu15.4) ...
    (Reading database ... 594853 files and directories currently installed.)
    Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.7 (using .../libpam-winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libpam-winbind ...
    Preparing to replace winbind 2:3.6.3-2ubuntu2.7 (using .../winbind_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
     * Stopping the Winbind daemon winbind                                   [ OK ] 
    Unpacking replacement winbind ...
    Preparing to replace samba 2:3.6.3-2ubuntu2.7 (using .../samba_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    nmbd stop/waiting
    smbd stop/waiting
    Unpacking replacement samba ...
    Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.7 (using .../libwbclient0_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libwbclient0 ...
    Preparing to replace smbclient 2:3.6.3-2ubuntu2.7 (using .../smbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement smbclient ...
    Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.7 (using .../samba-common-bin_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-common-bin ...
    Preparing to replace samba-common 2:3.6.3-2ubuntu2.7 (using .../samba-common_2%3a3.6.3-2ubuntu2.8_all.deb) ...
    Unpacking replacement samba-common ...
    Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.7 (using .../libsmbclient_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement libsmbclient ...
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-client ...
    Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
    Unpacking replacement isc-dhcp-common ...
    Preparing to replace rsyslog 5.8.6-1ubuntu8.4 (using .../rsyslog_5.8.6-1ubuntu8.5_amd64.deb) ...
    Unpacking replacement rsyslog ...
    Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu10_amd64.deb) ...
    Unpacking replacement ifupdown ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
    Unpacking replacement apt-xapian-index ...
    Preparing to replace linux-libc-dev 3.2.0-53.81 (using .../linux-libc-dev_3.2.0-54.82_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.1 (using .../bcmwl-kernel-source_6.20.155.1+bdcom-0ubuntu0.0.2_amd64.deb) ...
    Removing all DKMS Modules
    Done.
    Unpacking replacement bcmwl-kernel-source ...
    Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-zh-hans_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement printer-driver-postscript-hp ...
    Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libsane-hpaio ...
    Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement hplip ...
    Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement libhpmud0 ...
    Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-data ...
    Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.3_amd64.deb) ...
    Unpacking replacement printer-driver-hpcups ...
    Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
    Unpacking replacement policykit-1 ...
    Preparing to replace hplip-gui 3.12.2-1ubuntu3.1 (using .../hplip-gui_3.12.2-1ubuntu3.3_all.deb) ...
    Unpacking replacement hplip-gui ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libpython3.2 3.2.3-0ubuntu3.4 (using .../libpython3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement libpython3.2 ...
    Preparing to replace python3.2 3.2.3-0ubuntu3.4 (using .../python3.2_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2 ...
    Preparing to replace python3.2-minimal 3.2.3-0ubuntu3.4 (using .../python3.2-minimal_3.2.3-0ubuntu3.5_amd64.deb) ...
    Unpacking replacement python3.2-minimal ...
    Preparing to replace libraw5 0.14.4-0ubuntu2.1 (using .../libraw5_0.14.4-0ubuntu2.2_amd64.deb) ...
    Unpacking replacement libraw5 ...
    Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
    Unpacking replacement libsyncdaemon-1.0-1 ...
    Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement ubuntuone-client ...
    Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
    Unpacking replacement python-ubuntuone-client ...
    Preparing to replace pulseaudio-utils 1:1.1-0ubuntu15.3 (using .../pulseaudio-utils_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-utils ...
    Preparing to replace pulseaudio 1:1.1-0ubuntu15.3 (using .../pulseaudio_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio ...
    Preparing to replace pulseaudio-module-gconf 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-gconf_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-gconf ...
    Preparing to replace pulseaudio-module-x11 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-x11_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-x11 ...
    Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
    Unpacking replacement python-openssl ...
    Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
    Unpacking replacement python-software-properties ...
    Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement rtkit ...
    Preparing to replace samba-tools 2:3.6.3-2ubuntu2.7 (using .../samba-tools_2%3a3.6.3-2ubuntu2.8_amd64.deb) ...
    Unpacking replacement samba-tools ...
    Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-common ...
    Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
    Unpacking replacement software-properties-gtk ...
    Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-gnome-support ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
    Unpacking replacement ubuntu-system-service ...
    Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-gtk ...
    Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
    Unpacking replacement usb-creator-common ...
    Preparing to replace vino 3.4.2-0ubuntu1.2 (using .../vino_3.4.2-0ubuntu1.3_amd64.deb) ...
    Unpacking replacement vino ...
    Preparing to replace gnome-settings-daemon 3.4.2-0ubuntu0.6.2 (using .../gnome-settings-daemon_3.4.2-0ubuntu0.6.3_amd64.deb) ...
    Unpacking replacement gnome-settings-daemon ...
    Preparing to replace pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3 (using .../pulseaudio-module-bluetooth_1%3a1.1-0ubuntu15.4_amd64.deb) ...
    Unpacking replacement pulseaudio-module-bluetooth ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for cups ...
    Updating PPD files for hpcups ...
    Updating PPD files for postscript-hp ...
    Processing triggers for menu ...
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for gconf2 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for libglib2.0-0 ...
    Setting up initramfs-tools (0.99ubuntu13.2) ...
    update-initramfs: deferring update (trigger activated)
    Setting up apparmor (2.7.102-0ubuntu3.9) ...
     * Starting AppArmor profiles                                                   Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
     * Reloading AppArmor profiles                                                  Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
                                                                             [ OK ]
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
    Setting up python2.7 (2.7.3-0ubuntu3.4) ...
    Setting up libpython2.7 (2.7.3-0ubuntu3.4) ...
    Setting up python2.7-dev (2.7.3-0ubuntu3.4) ...
    Setting up language-selector-common (0.79.4) ...
    Setting up language-selector-gnome (0.79.4) ...
    Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
    Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
    Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
    Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
    Setting up libwbclient0 (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common (2:3.6.3-2ubuntu2.8) ...
    Setting up winbind (2:3.6.3-2ubuntu2.8) ...
     * Starting the Winbind daemon winbind                                   [ OK ] 
    Setting up libpam-winbind (2:3.6.3-2ubuntu2.8) ...
    Setting up samba-common-bin (2:3.6.3-2ubuntu2.8) ...
    Setting up samba (2:3.6.3-2ubuntu2.8) ...
    smbd start/running, process 15315
    nmbd start/running, process 15353
    Setting up smbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up libsmbclient (2:3.6.3-2ubuntu2.8) ...
    Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
    Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
    Setting up rsyslog (5.8.6-1ubuntu8.5) ...
    Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    rsyslog stop/waiting
    rsyslog start/running, process 15503
    Setting up ifupdown (0.7~beta2ubuntu10) ...
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
    Setting up apt-xapian-index (0.44ubuntu5.1) ...
    Setting up linux-libc-dev (3.2.0-54.82) ...
    Setting up bcmwl-kernel-source (6.20.155.1+bdcom-0ubuntu0.0.2) ...
    Loading new bcmwl-6.20.155.1+bdcom DKMS files...
    Building only for 3.2.0-52-generic
    Building for architecture x86_64
    Building initial module for 3.2.0-52-generic
    Done.
    
    wl:
    Running module version sanity check.
     - Original module
       - No original module exists within this kernel
     - Installation
       - Installing to /lib/modules/3.2.0-52-generic/updates/dkms/
    
    depmod....
    
    DKMS: install completed.
    update-initramfs: deferring update (trigger activated)
    Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (24.0+build1-0ubuntu0.12.04.1) ...
    Setting up libhpmud0 (3.12.2-1ubuntu3.3) ...
    Setting up libsane-hpaio (3.12.2-1ubuntu3.3) ...
    Setting up hplip-data (3.12.2-1ubuntu3.3) ...
    Setting up printer-driver-hpcups (3.12.2-1ubuntu3.3) ...
    Setting up policykit-1 (0.104-1ubuntu1.1) ...
    Setting up hplip (3.12.2-1ubuntu3.3) ...
    Creating/updating hplip user account...
    Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.3) ...
    Setting up hplip-gui (3.12.2-1ubuntu3.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.11) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
    Setting up python3.2-minimal (3.2.3-0ubuntu3.5) ...
    Setting up python3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libpython3.2 (3.2.3-0ubuntu3.5) ...
    Setting up libraw5 (0.14.4-0ubuntu2.2) ...
    Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
    Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
    Setting up pulseaudio-utils (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-gconf (1:1.1-0ubuntu15.4) ...
    Setting up pulseaudio-module-x11 (1:1.1-0ubuntu15.4) ...
    Setting up python-openssl (0.12-1ubuntu2.1) ...
    Setting up python-software-properties (0.82.7.5) ...
    Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
    Setting up samba-tools (2:3.6.3-2ubuntu2.8) ...
    Setting up software-properties-common (0.82.7.5) ...
    Setting up software-properties-gtk (0.82.7.5) ...
    Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
    Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
    Setting up ubuntu-system-service (0.2.2.1) ...
    Setting up usb-creator-common (0.2.38.2) ...
    Setting up usb-creator-gtk (0.2.38.2) ...
    Setting up vino (3.4.2-0ubuntu1.3) ...
    Setting up gnome-settings-daemon (3.4.2-0ubuntu0.6.3) ...
    Setting up pulseaudio-module-bluetooth (1:1.1-0ubuntu15.4) ...
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-52-generic
    
    gzip: stdout: No space left on device
    E: mkinitramfs failure cpio 141 gzip 1
    update-initramfs: failed for /boot/initrd.img-3.2.0-52-generic with 1.
    dpkg: error processing initramfs-tools (--configure):
     subprocess installed post-installation script returned error exit status 1
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for menu ...
    Errors were encountered while processing:
     initramfs-tools
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    alrick@Home:~$ sudo apt-get upgrade

  3. #83
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    6,002
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Package System Broken

    blueboy1
    Info for you .. codes -> the "#" symbol denotes a comment, not to be entered or executed, it and all after that line.


    The outputs are not what I had expected, though I had expected to perhaps have to once more (re)install "initramfs-tool-bin".
    However; This:
    gzip: stdout: No space left on device
    says we have more problems, and maybe the cause of all of this to start with. Let's see what the disk usage is.
    Code:
    du -h --max-depth=1 | sort -hr
    df -i
    ls -la /boot
    And this:
    Errors were encountered while processing:
    initramfs-tools
    says we still have problems, and the package manager gives no hints this time what the nature is.

    As we are out of disk space, have no operating room, that situation now takes priority before we can continue with "initramfs-tools(-bin).

    trials troubles and tribulations
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  4. #84
    Join Date
    Jan 2009
    Beans
    80

    Re: Package System Broken

    Code:
    alrick@Home:~$ du -h --max-depth=1 | sort -hr
    du: cannot read directory `./.config/nautilus-actions': Permission denied
    121G	.
    50G	./Downloads
    24G	./Work
    20G	./Pictures
    13G	./Desktop
    3.5G	./.wine
    3.3G	./X-Plane 10 Demo
    2.9G	./.googleearth
    1.3G	./Videos
    1.2G	./Documents
    1002M	./.thunderbird
    825M	./Airports
    794M	./.cache
    303M	./.PlayOnLinux
    207M	./.mozilla
    115M	./VirtualBox VMs
    86M	./.local
    68M	./.adobe
    66M	./AI
    63M	./.minecraft
    62M	./.shotwell
    49M	./Terrain
    42M	./C130
    40M	./thunderbird
    37M	./.config
    33M	./.webex
    32M	./.eclipse
    25M	./.thumbnails
    19M	./757-200
    16M	./SR71-BlackBird
    15M	./777-200
    13M	./.Skype
    13M	./ec130
    13M	./787
    12M	./res
    11M	./texinfo-4.13a.dfsg.1
    9.4M	./737NG900
    7.1M	./lib
    5.1M	./.rpmdb
    5.1M	./Models
    4.7M	./Objects
    3.6M	./.icedtea
    3.0M	./X15
    2.9M	./.gconf
    2.2M	./.fgfs
    2.0M	./__MACOSX
    1.6M	./.launchpadlib
    1.5M	./.teamviewer
    1.5M	./Music
    1.5M	./.compiz-1
    952K	./$PLUGINSDIR
    908K	./.gstreamer-0.10
    864K	./paraglider
    736K	./.fontconfig
    524K	./.gimp-2.6
    484K	./.spumux
    424K	./Euro Truck Simulator 2
    388K	./Nasal
    356K	./workspace
    224K	./META-INF
    224K	./.macromedia
    184K	./YSFLIGHT.COM
    164K	./.mypaint
    156K	./.torcs
    136K	./Lothian
    128K	./.rsrc
    128K	./Docs
    124K	./.kde
    112K	./.VirtualBox
    100K	./.pulse
    64K	./.ICAClient
    56K	./.tuxmath
    56K	./$SHELL[17]
    48K	./.subversion
    36K	./.pki
    36K	./.gnome2
    36K	./assets
    28K	./.dvdcss
    24K	./.gnupg
    24K	./.fltk
    20K	./.etracer
    16K	./.x-plane
    16K	./Templates
    16K	./.swt
    16K	./.sane
    16K	./.gegl-0.0
    16K	./.dbus
    16K	./cn
    12K	./.mission-control
    12K	./.hplip
    12K	./2.ICAClient
    8.0K	./.synaptic
    8.0K	./.mplayer
    8.0K	./.mono
    4.0K	./Ubuntu One
    4.0K	./Public
    4.0K	./Podcasts
    4.0K	./New Folder2
    4.0K	./New Folder
    4.0K	./.gphoto
    4.0K	./.gnome2_private
    4.0K	./.fgo
    0	./.gvfs
    Code:
    alrick@Home:~$ df -i
    Filesystem       Inodes  IUsed    IFree IUse% Mounted on
    /dev/sda2       6447104 628063  5819041   10% /
    udev             952601    661   951940    1% /dev
    tmpfs            954803    583   954220    1% /run
    none             954803      3   954800    1% /run/lock
    none             954803      8   954795    1% /run/shm
    /dev/sda1         85680    331    85349    1% /boot
    /dev/sda4      76324864 245967 76078897    1% /home
    /dev/sda5       8511488   8468  8503020    1% /media/a40d396c-78c0-41d2-9cef-c0974ff5abde
    Code:
    alrick@Home:~$ ls -la /boot
    total 313322
    drwxr-xr-x  5 root root     5120 Oct  3 22:38 .
    drwxr-xr-x 26 root root     4096 Aug  5 22:53 ..
    -rw-r--r--  1 root root   791023 Apr 10  2012 abi-3.2.0-23-generic
    -rw-r--r--  1 root root   791075 May 21  2012 abi-3.2.0-24-generic
    -rw-r--r--  1 root root   791132 May 23  2012 abi-3.2.0-25-generic
    -rw-r--r--  1 root root   791326 Jun 14  2012 abi-3.2.0-26-generic
    -rw-r--r--  1 root root   791281 Jul  6  2012 abi-3.2.0-27-generic
    -rw-r--r--  1 root root   791281 Jul 27  2012 abi-3.2.0-29-generic
    -rw-r--r--  1 root root   791446 Aug 24  2012 abi-3.2.0-30-generic
    -rw-r--r--  1 root root   791446 Sep  7  2012 abi-3.2.0-31-generic
    -rw-r--r--  1 root root   792532 Sep 26  2012 abi-3.2.0-32-generic
    -rw-r--r--  1 root root   792532 Oct 18  2012 abi-3.2.0-33-generic
    -rw-r--r--  1 root root   792587 Nov 15  2012 abi-3.2.0-34-generic
    -rw-r--r--  1 root root   795365 Jun 18 14:20 abi-3.2.0-49-generic
    -rw-r--r--  1 root root   795365 Jul  9 15:44 abi-3.2.0-50-generic
    -rw-r--r--  1 root root   795365 Jul 26 13:08 abi-3.2.0-52-generic
    -rw-r--r--  1 root root   140279 Apr 10  2012 config-3.2.0-23-generic
    -rw-r--r--  1 root root   140341 May 21  2012 config-3.2.0-24-generic
    -rw-r--r--  1 root root   140407 May 23  2012 config-3.2.0-25-generic
    -rw-r--r--  1 root root   140454 Jun 14  2012 config-3.2.0-26-generic
    -rw-r--r--  1 root root   140454 Jul  6  2012 config-3.2.0-27-generic
    -rw-r--r--  1 root root   140432 Jul 27  2012 config-3.2.0-29-generic
    -rw-r--r--  1 root root   140432 Aug 24  2012 config-3.2.0-30-generic
    -rw-r--r--  1 root root   140459 Sep  7  2012 config-3.2.0-31-generic
    -rw-r--r--  1 root root   140488 Sep 26  2012 config-3.2.0-32-generic
    -rw-r--r--  1 root root   140488 Oct 18  2012 config-3.2.0-33-generic
    -rw-r--r--  1 root root   140505 Nov 15  2012 config-3.2.0-34-generic
    -rw-r--r--  1 root root   140622 Jun 18 14:20 config-3.2.0-49-generic
    -rw-r--r--  1 root root   140629 Jul  9 15:44 config-3.2.0-50-generic
    -rw-r--r--  1 root root   140629 Jul 26 13:08 config-3.2.0-52-generic
    drwxr-xr-x  3 root root     1024 Sep 10 17:57 extlinux
    drwxr-xr-x  3 root root     8192 Aug  5 22:54 grub
    -rw-r--r--  1 root root 14171220 Apr 30  2012 initrd.img-3.2.0-23-generic
    -rw-r--r--  1 root root 14172899 May 25  2012 initrd.img-3.2.0-24-generic
    -rw-r--r--  1 root root 14171640 Jun 15  2012 initrd.img-3.2.0-25-generic
    -rw-r--r--  1 root root 14186606 Jul  2  2012 initrd.img-3.2.0-26-generic
    -rw-r--r--  1 root root 14202578 Jul 23  2012 initrd.img-3.2.0-27-generic
    -rw-r--r--  1 root root 14199834 Aug 16  2012 initrd.img-3.2.0-29-generic
    -rw-r--r--  1 root root 14200509 Sep  6  2012 initrd.img-3.2.0-30-generic
    -rw-r--r--  1 root root 14206185 Oct  4  2012 initrd.img-3.2.0-31-generic
    -rw-r--r--  1 root root 14205079 Nov  5  2012 initrd.img-3.2.0-32-generic
    -rw-r--r--  1 root root 14203578 Nov 19  2012 initrd.img-3.2.0-33-generic
    -rw-r--r--  1 root root 12747267 Jun 26 23:38 initrd.img-3.2.0-34-generic
    -rw-r--r--  1 root root 14246449 Jun 27 00:08 initrd.img-3.2.0-49-generic
    -rw-r--r--  1 root root 14245881 Jul 24 13:13 initrd.img-3.2.0-50-generic
    -rw-r--r--  1 root root 14246843 Aug  5 22:54 initrd.img-3.2.0-52-generic
    drwx------  2 root root    12288 Apr 30  2012 lost+found
    -rw-r--r--  1 root root   176764 Nov 27  2011 memtest86+.bin
    -rw-r--r--  1 root root   178944 Nov 27  2011 memtest86+_multiboot.bin
    -rw-------  1 root root  2884358 Apr 10  2012 System.map-3.2.0-23-generic
    -rw-------  1 root root  2884673 May 21  2012 System.map-3.2.0-24-generic
    -rw-------  1 root root  2886695 May 23  2012 System.map-3.2.0-25-generic
    -rw-------  1 root root  2881851 Jun 14  2012 System.map-3.2.0-26-generic
    -rw-------  1 root root  2882027 Jul  6  2012 System.map-3.2.0-27-generic
    -rw-------  1 root root  2882108 Jul 27  2012 System.map-3.2.0-29-generic
    -rw-------  1 root root  2883362 Aug 24  2012 System.map-3.2.0-30-generic
    -rw-------  1 root root  2883401 Sep  7  2012 System.map-3.2.0-31-generic
    -rw-------  1 root root  2884076 Sep 26  2012 System.map-3.2.0-32-generic
    -rw-------  1 root root  2884306 Oct 18  2012 System.map-3.2.0-33-generic
    -rw-------  1 root root  2885127 Nov 15  2012 System.map-3.2.0-34-generic
    -rw-------  1 root root  2893287 Jun 18 14:20 System.map-3.2.0-49-generic
    -rw-------  1 root root  2893555 Jul  9 15:44 System.map-3.2.0-50-generic
    -rw-------  1 root root  2893555 Jul 26 13:08 System.map-3.2.0-52-generic
    -rw-r--r--  1 root root  4965840 Apr 25  2012 vmlinuz-3.2.0-23-generic
    -rw-------  1 root root  4965968 May 21  2012 vmlinuz-3.2.0-24-generic
    -rw-------  1 root root  4969488 May 23  2012 vmlinuz-3.2.0-25-generic
    -rw-------  1 root root  4960080 Jun 14  2012 vmlinuz-3.2.0-26-generic
    -rw-------  1 root root  4960848 Jul  6  2012 vmlinuz-3.2.0-27-generic
    -rw-------  1 root root  4960752 Jul 27  2012 vmlinuz-3.2.0-29-generic
    -rw-------  1 root root  4963280 Aug 24  2012 vmlinuz-3.2.0-30-generic
    -rw-------  1 root root  4963792 Sep  7  2012 vmlinuz-3.2.0-31-generic
    -rw-------  1 root root  4966768 Sep 26  2012 vmlinuz-3.2.0-32-generic
    -rw-------  1 root root  4966896 Oct 18  2012 vmlinuz-3.2.0-33-generic
    -rw-------  1 root root  4967632 Nov 15  2012 vmlinuz-3.2.0-34-generic
    -rw-------  1 root root  4978416 Jun 18 14:20 vmlinuz-3.2.0-49-generic
    -rw-------  1 root root  4978672 Jul  9 15:44 vmlinuz-3.2.0-50-generic
    -rw-------  1 root root  4978224 Jul 26 13:08 vmlinuz-3.2.0-52-generic

  5. #85
    Join Date
    Mar 2005
    Location
    Sweden, Uppsala
    Beans
    845
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Package System Broken

    Quote Originally Posted by Bashing-om View Post
    @ Azyx; I agree, not a good thing to enable "backport" and "proposed" repository sources, unless one has a demonstrated need to do so .. When enabled one should be aware that these can and do break your stable system .. software from "backports" should work but can not fit every configuration; where as "proposed" is just that .. maybe ! .. proposed is for development work/testing -expect breakage.
    but ain't ubuntu wonderful
    But if you ones have them enabled 'proposed' and/or 'backports' and when uncheck them results in higher risk of dependency problems? Like if you try to downgrade from 6.10 to 6.04?

    I always have root, / and /home on different partitions, so if something get broken, you only reinstall the system and it takes an half hour and then installing application I missed. Take also back up for samba shares (smb.conf) and stuff, that are not placed in /home.

    I have not have any big problems for years.

    Ubuntu is the best!!!! I don't think there are another GNU/Linux system that have 5 years support, as for LTS..Otherwise I maybee tried another distrubition as Debian or so...

    /Cheers
    /Azyx

    Ubuntu 12.04LTS 64bit, 13.10 Lubuntu 32-bit on eeePCs and OSX on a G4 800MHz iMac (iLamp). I think I have an W7 on one of my Virtualbox machine under 12.04LTS?

  6. #86
    Join Date
    Jul 2010
    Location
    ozarks, Arkansas, USA
    Beans
    6,002
    Distro
    Xubuntu 13.10 Saucy Salamander

    Re: Package System Broken

    blueboy1; Hi !

    Disk usage does not appear real bad, downloads could stand cleaning up and a bit of house keeping for the old boot kernels you no longer have a use for. But, to get a better picture of what is going on:
    Code:
    df -h
    I should have asked for that one too .. just did not think too.

    @ Azyx. Yeah, I also run split partitions on multiple hard drives. In the learning curve I have broke my system numerous times to the point of practice and good backups (learned the hard way) and my scripts; I can (RE-)install from scratch and be back up in 20 minutes. For those of us who have an idea as to what we are doing and what we require of out operating system of choice, enabling "BackPorts" and "ProPosed" repositories is all right. For those just getting introduced to 'buntu, enabling those repositories can result in more difficulties than they are prepared to cope with. Particularly in our expanding world of software and integration.

    all things can work to the good
    THE current(cy) in Documentation:
    https://help.ubuntu.com/community/PopularPages

    Happy ubutu'n !

  7. #87
    Join Date
    Jan 2009
    Beans
    80

    Re: Package System Broken

    Hey, he is back, here we go.

    Code:
    alrick@Home:~$ df -h
    Filesystem      Size  Used Avail Use% Mounted on
    /dev/sda2        97G   13G   80G  14% /
    udev            3.7G  4.0K  3.7G   1% /dev
    tmpfs           1.5G  1.3M  1.5G   1% /run
    none            5.0M     0  5.0M   0% /run/lock
    none            3.7G  216K  3.7G   1% /run/shm
    /dev/sda1       324M  322M     0 100% /boot
    /dev/sda4       1.2T  122G  967G  12% /home
    /dev/sda5       128G  733M  121G   1% /media/a40d396c-78c0-41d2-9cef-c0974ff5abde

  8. #88
    Join Date
    Mar 2010
    Location
    India
    Beans
    7,194
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Package System Broken

    Hey Bashing-om ! Looks like you found it !!
    Quote Originally Posted by blueboy1 View Post
    Code:
    alrick@Home:~$ df -h
    Filesystem      Size  Used Avail Use% Mounted on
    /dev/sda2        97G   13G   80G  14% /
    udev            3.7G  4.0K  3.7G   1% /dev
    tmpfs           1.5G  1.3M  1.5G   1% /run
    none            5.0M     0  5.0M   0% /run/lock
    none            3.7G  216K  3.7G   1% /run/shm
    /dev/sda1       324M  322M     0 100% /boot
    /dev/sda4       1.2T  122G  967G  12% /home
    /dev/sda5       128G  733M  121G   1% /media/a40d396c-78c0-41d2-9cef-c0974ff5abde
    Only 2 MB (or less) space remaining on /boot where initrd.img is created.

    I must say I was watching this thread since two days, tried a couple of things, but with the kind of results I got, didn't dare to suggest them.

    @ blueboy1,

    If you can still boot the system (I doubt with the remaining space, but since it is just /boot, you should be able to), please post back the output of -
    Code:
    dpkg -l | grep linux-image
    We expect it to be a long list, of which you should be able to manually remove some to free space (the recommended "apt-get-purge" method will almost certainly fail with so little space).
    Varun
    Help others by marking threads as [SOLVED], if they are. (See how)
    Wireless Script | Use Code Tags

  9. #89
    Join Date
    Jan 2009
    Beans
    80

    Re: Package System Broken

    The system is partitioned. Can I transition some of the info, or backages to unused space on a more vacant drive. Pleae let me know. While you ponder that thought here is the output for the code:

    Code:
    alrick@Home:~$ dpkg -l | grep linux-image
    ii  linux-image-3.2.0-23-generic                                3.2.0-23.36                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-24-generic                                3.2.0-24.39                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-25-generic                                3.2.0-25.40                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-26-generic                                3.2.0-26.41                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-27-generic                                3.2.0-27.43                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-29-generic                                3.2.0-29.46                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-30-generic                                3.2.0-30.48                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-31-generic                                3.2.0-31.50                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-32-generic                                3.2.0-32.51                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-33-generic                                3.2.0-33.52                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-34-generic                                3.2.0-34.53                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-49-generic                                3.2.0-49.75                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-50-generic                                3.2.0-50.76                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-52-generic                                3.2.0-52.78                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP

  10. #90
    Join Date
    Mar 2010
    Location
    India
    Beans
    7,194
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Package System Broken

    Quote Originally Posted by blueboy1 View Post
    The system is partitioned. Can I transition some of the info, or backages to unused space on a more vacant drive.
    With the ridiculously huge size of your drive, why did you allocate such a ridiculously small space to /boot in the first place?

    323 MB?? C'mon ! Give it at the least 2 GB, or may I recommend 5-8 GB to be free from this kind of trouble for eternity.

    Anyway -
    Code:
    alrick@Home:~$ dpkg -l | grep linux-image
    ii  linux-image-3.2.0-23-generic                                3.2.0-23.36                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-24-generic                                3.2.0-24.39                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-25-generic                                3.2.0-25.40                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-26-generic                                3.2.0-26.41                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-27-generic                                3.2.0-27.43                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-29-generic                                3.2.0-29.46                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-30-generic                                3.2.0-30.48                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-31-generic                                3.2.0-31.50                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-32-generic                                3.2.0-32.51                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-33-generic                                3.2.0-33.52                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-34-generic                                3.2.0-34.53                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-49-generic                                3.2.0-49.75                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-50-generic                                3.2.0-50.76                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    ii  linux-image-3.2.0-52-generic                                3.2.0-52.78                             Linux kernel image for version 3.2.0 on 64 bit x86 SMP
    The highlighted in RED are all much older kernels which I don't think you are using anymore. Make sure you are not running one of them -
    Code:
    uname -mr
    ..should return "linux-image-3.2.0-50-generic" or "linux-image-3.2.0-52-generic". If yes, try this-
    Code:
    sudo apt-get purge linux-image-3.2.0-23-generic
    Does it successfully get removed? If yes, remove a couple more (preferably all from linux-image-3.2.0-24-generic to linux-image-3.2.0-34-generic).

    If having error, just browse to your /boot directory, and move (cut-paste) these -
    Code:
    initrd.img-3.2.0-24-generic
    .....(all the way to)....
    initrd.img-3.2.0-34-generic
    from /boot to some other secure location. Once you have fixed your current problem, we can move them back and purge them one by one like gentlemen do.
    Varun
    Help others by marking threads as [SOLVED], if they are. (See how)
    Wireless Script | Use Code Tags

Page 9 of 13 FirstFirst ... 7891011 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •